local fn = _gn(0xD82CF8E64C8729D8)
--- IS_SPHERE_VISIBLE_TO_ANOTHER_MACHINE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.IsSphereVisibleToAnotherMachine(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4, _r)
end
